GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Macros | Functions
fake_transport_security.h File Reference
`#include "src/core/tsi/transport_security_interface.h"`

Go to the source code of this file.

## Macros
#define | TSI_FAKE_CERTIFICATE_TYPE "FAKE"

## Functions
tsi_handshaker * | tsi_create_fake_handshaker (int is_client)
tsi_frame_protector * | tsi_create_fake_protector (size_t *max_protected_frame_size)

## Macro Definition Documentation

#define TSI_FAKE_CERTIFICATE_TYPE "FAKE"

## Function Documentation

tsi_handshaker* tsi_create_fake_handshaker | ( | int | is_client | ) |

tsi_frame_protector* tsi_create_fake_protector | ( | size_t * | max_protected_frame_size | ) |